红米5无法安装2018.11.06及以后版本更新

红米5无法安装2018.11.06及以后版本更新 //mokee-discourse.s3.dualstack.ap-northeast-1.amazonaws.com/optimized/2X/0/0c79fe5a6281611d68dd4aed15c6711d7e740114_2_512x1024.png
none 5.0 1

问题描述: 红米5无法安装2018.11.06及以后版本更新
当前版本: MK81.0-rosy-201811051606-NIGHTLY
复现步骤:

emmmm具体是怎样的无法安装,有什么提示吗?

本来有张图片,电脑上好像显示 不出来,他说warning no file _contexs

还有wrong base firmware

更新一下底包?

先刷底包,再刷ROM。ROM用1106之后的版本。
底包
百度云盘: 链接: https://pan.baidu.com/s/1wrwxfTbpBOrQc9SjYfqVlA 提取码: jbnh

Google云盘:https://drive.google.com/file/d/17XnVyPojEgR1CluYWKw2jfLf7aJ6Ing0/view?usp=drivesdk

2 Likes

我的mix2也是显示错误7,双清了也没法进系统

谢谢,已成功更新。

该主题在最后一个回复创建后30天后自动关闭。不再允许新的回复。